Welkom bij Joomla!NL

Om alle mogelijkheden van dit forum te kunnen gebruiken, moet je je eerst registreren.

Vermeld in iedere vraag duidelijk:
  1. De versie van Joomla! 4.X die je gebruikt
  2. De volledige url van je website indien mogelijk.
  3. De naam en de versie van de extensie waar de vraag over gaat.

opgelost Probleem met JCE Editor 2.9.54

Probleem met JCE Editor 2.9.54

24 nov 2023 22:42
#1
Ik was gewend om in een artikel een afbeelding in te voegen door te wijzen naar een file in de media(sub)folder, zonodig er eerst een een te uploaden daarnaartoe, en dan te selecteren.
Is een poosje geleden.

Sinds kort (hoe kort?) moet ik kennelijk een URL voor een bron opgeven.
Waar haal ik die vandaan?
Groet,
Leo
Joomla! 4.4.0 - alle extensie up-to-date, PHP 8.1 MySQLi 5.5.5-10.3.23-MariaDB
www.ltebraake.nl , Thema Casiopeia gemodificeerd
  • LtB
  • LtB's berichtenfoto Heeft onderwerp gestart
  • Regelmatige bezoeker van Joomla!NL
  • Regelmatige bezoeker van Joomla!NL
  • Berichten: 316

Probleem met JCE Editor 2.9.54

25 nov 2023 00:26
#2
Weet je wel zeker dat je JCE gebruikt?
Groetjes, Astrid
Gebruik de zoekfunctie van dit forum voordat je een nieuwe vraag plaatst.
Vragen uitsluitend via dit forum.
yndi.nl - kvk 17157725
Is je vraag beantwoord? Dan kan je het draadje zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

  • Astrid
  • Astrid's Profielfoto
  • Moderator + Technisch team
  • Moderator + Technisch team
  • Berichten: 37220

Probleem met JCE Editor 2.9.54

28 nov 2023 00:54
#3
Huh....

Dat suggereert dat ik JCE geïnstalleerd kan hebben en dan toch werk met een andere editor waarvan ik geen spoor kan vinden?

Hoe werkt dat dan? Een native Joomla editor die zich versopt?

Educate me please...
Groet,
Leo
Joomla! 4.4.0 - alle extensie up-to-date, PHP 8.1 MySQLi 5.5.5-10.3.23-MariaDB
www.ltebraake.nl , Thema Casiopeia gemodificeerd
  • LtB
  • LtB's berichtenfoto Heeft onderwerp gestart
  • Regelmatige bezoeker van Joomla!NL
  • Regelmatige bezoeker van Joomla!NL
  • Berichten: 316

Probleem met JCE Editor 2.9.54

28 nov 2023 09:32
#4
JCE is geen native editor, dus je moet hem in ieder geval selecteren bij je Algemene Instellingen.
Groetjes, Astrid
Gebruik de zoekfunctie van dit forum voordat je een nieuwe vraag plaatst.
Vragen uitsluitend via dit forum.
yndi.nl - kvk 17157725
Is je vraag beantwoord? Dan kan je het draadje zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

  • Astrid
  • Astrid's Profielfoto
  • Moderator + Technisch team
  • Moderator + Technisch team
  • Berichten: 37220

Probleem met JCE Editor 2.9.54

28 nov 2023 21:21
#5
Ik heb de Algemene instellingen doorzocht èn de instellingen van JCE . Ik zal wel ziende blind zijn, maar nergens iets gevonden dat lijkt op selecteren, Aan/Uit of Enable/Disable.

Overigens heb ik de plek in de menu's gevonden waar je een foto in de tekst kunt opnemen, en er is ook een update binengekomen voor JCE, dus de hitte van de vraag is even minder. Ik zie wel of er nog iemand weet hoe je e.e.a. aanpakt qua selecteren van JCE.
Tot zover vast bedankt.
Groet,
Leo
Joomla! 4.4.0 - alle extensie up-to-date, PHP 8.1 MySQLi 5.5.5-10.3.23-MariaDB
www.ltebraake.nl , Thema Casiopeia gemodificeerd
  • LtB
  • LtB's berichtenfoto Heeft onderwerp gestart
  • Regelmatige bezoeker van Joomla!NL
  • Regelmatige bezoeker van Joomla!NL
  • Berichten: 316

Probleem met JCE Editor 2.9.54

28 nov 2023 21:39
#6
joomlanl.nl/handige-links
Ga naar:
Nederlandse handleidingen voor extensies.
Kijk bij: Handleiding JCE
Groeten, Jelle
Voordat je een vraag post, gebruik eerst de zoekfunctie van ons forum eens.
Vragen uitsluitend via dit Forum.
Is je vraag opgelost? Dan kan je hem zelf sluiten .
Wil je Joomla!NL steunen? Dat kan met een donatie.

  • Jelle
  • Jelle's Profielfoto
  • Algemeen Moderator
  • Algemeen Moderator
  • Berichten: 13613

Probleem met JCE Editor 2.9.54

28 nov 2023 23:08
#7
OK, we stellen nu vast dat ik ziende blind was:ik keek er overheen.

* JCE WAS geselecteerd als default editor.
* ik heb nu een user manual (uit 2015), dus ik zal beter kunnen zien of dit nu de beste editor is voor mij
* bij de selctie heb ik de eus uit VIER editors. Dat houdt me een poosje van de straat en weg bij het stellen van oenige vragen :-)

Bedankt.
Groet,
Leo
Joomla! 4.4.0 - alle extensie up-to-date, PHP 8.1 MySQLi 5.5.5-10.3.23-MariaDB
www.ltebraake.nl , Thema Casiopeia gemodificeerd
  • LtB
  • LtB's berichtenfoto Heeft onderwerp gestart
  • Regelmatige bezoeker van Joomla!NL
  • Regelmatige bezoeker van Joomla!NL
  • Berichten: 316
Tijd voor maken pagina: 1.132 seconden

Wil je Joomla!NL steunen?

Steun Joomla!NLAlle teamleden werken enthousiast, op vrijwillige basis, mee aan Joomla!NL. Maar een website met forum kost nu eenmaal geld. Dus als je Joomla!NL wilt steunen, dan kan dat, graag zelfs!

Lees hier meer informatie